<?php
/*
####################################################################
# DEBRECENI VIRTUÁLIS SZOBORPARK                                   #
# BROWSE                                                           #
# Böngészés menü tartalma                                          #
#                                                                  #
# (C) Debreceni Városi Könyvtár 2008.04.22.                        #
# Készítette: Lente Tamás                                          #
####################################################################
*/

// Műalkotások lekérdezése 
  $lekerdezes_alkotasok = lekerdezes("SELECT * FROM nezet_mualkotasok ORDER BY mu_cim");
  $ossz_alkotasok = ossz_rekord($lekerdezes_alkotasok);

// Ha vannak műalkotások az adatbázisban, akkor megjelenítjük
  if ($ossz_alkotasok>0) {     
      talalatok_listazasa($lekerdezes_alkotasok,"");
  }
// Ha nincs egyetlen műalkotás sem, akkor ezt jelezzük
  else {
    echo "      <div class=hiba>".ucfirst($szoveg['nincsmualkotas']).".</div>\n";
  }
  echo "      <p>\n";
?>
